
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1600px; min-height: 1600px; }
#wb_element_instance91 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance91 > ul { display: block; }
#wb_element_instance91 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance91, #wb_element_instance91 ul { text-align: center; }
#wb_element_instance91 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance91 li { margin: 0px 10px 0px 10px; }
#wb_element_instance91 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance91 li.over > a, #wb_element_instance91 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance91 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance91:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance91:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance91:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance92 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance92 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance92 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance93 > ul { display: block; }
#wb_element_instance93 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance93, #wb_element_instance93 ul { text-align: center; }
#wb_element_instance93 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance93 li { margin: 0px 10px 0px 10px; }
#wb_element_instance93 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance93 li.over > a, #wb_element_instance93 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance93 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance93:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance93:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance93:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance94 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance95 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance95 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 90px; left: 2px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 37; }
#wb_element_instance97 { top: 90px; left: 480px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 93; }
#wb_element_instance97 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #1919ff; }
#wb_element_instance97 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance97 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance97 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance97 .wb_button:hover { background-color: #e39714; }
#wb_element_instance97 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance97 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance97 .wb_button:active { background-color: #ffab19; }
#wb_element_instance97 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance98 { top: 201px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 115; }
#wb_element_instance99 { top: 242px; left: 884px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 48; }
#wb_element_instance100 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 44; }
#wb_element_instance101 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 116; }
#wb_element_instance102 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 117; }
#wb_element_instance103 { top: 242px; left: 884px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 42; }
#wb_element_instance104 { top: 60px; left: 210px; min-width: 746px; width: 746px; min-height: 307px; height: 307px; display: block; z-index: 45; }
#wb_element_instance104 img { width: 746px; height: 307px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { top: 490px; left: 380px; min-width: 333px; width: 333px; min-height: 349px; height: 349px; display: block; z-index: 118; }
#wb_element_instance105 img { width: 333px; height: 349px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { top: 620px; left: 950px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 109; }
#wb_element_instance106 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance106 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance106 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance106 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance106 .wb_button:hover { background-color: #009e67; }
#wb_element_instance106 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance106 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance106 .wb_button:active { background-color: #00b878; }
#wb_element_instance106 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance107 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1410px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1520px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1520px; min-height: 1520px; }
	#wb_element_instance91 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance91 > ul { display: block; }
	#wb_element_instance92 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance92 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance93 > ul { display: block; }
	#wb_element_instance94 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance95 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance95 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 134px; left: 112px; min-width: 992px; width: 992px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance97 { top: 90px; left: 480px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance97 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance98 { top: 370px; left: 640px; min-width: 242px; width: 242px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance99 { top: 260px; left: 110px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance100 { top: 370px; left: 330px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance101 { top: 270px; left: 880px; min-width: 242px; width: 242px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance102 { top: 123px; left: 940px; min-width: 242px; width: 242px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance103 { top: 150px; left: 0px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance104 { top: 60px; left: 210px; min-width: 746px; width: 746px; min-height: 307px; height: 307px; display: block; }
	#wb_element_instance104 img { width: 746px; height: 307px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance105 { top: 490px; left: 380px; min-width: 333px; width: 333px; min-height: 349px; height: 349px; display: block; }
	#wb_element_instance105 img { width: 333px; height: 349px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { top: 620px; left: 950px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance106 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance107 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
